[Matplotlib-devel] [Matplotlib-users] matplotlib v2.0.0b1

Thomas Caswell tcaswell at gmail.com
Tue May 31 19:59:50 EDT 2016


python -m pip install --upgrade pip  # upgrade pip to latest
pip install --pre matplotlib

Should now work on all platforms.

Tom

On Tue, May 31, 2016 at 6:31 PM Skip Montanaro <skip at pobox.com> wrote:

> > A build of the docs is available at http://matplotlib.org/2.0.0b1
>
> Thanks. Is there a "What's New" page in the docs? Or maybe an upgrade
> guide which identifies incompatibilities with 1.5?
>
> Skip Montanaro
> who still remembers John Hunter's interview presentation at TradeLink,
> lo these many years ago...
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/matplotlib-devel/attachments/20160531/03810045/attachment.html>


More information about the Matplotlib-devel mailing list